﻿[General]
; EN: Run="Run!"
Run="Courir!"
; EN: FirstTime="Unreal Tournament First-Time Configuration"
FirstTime="Première configuration du tournoi Unreal"
SafeMode="Unreal Tournament Safe Mode"
; EN: Video="Unreal Tournament Video Configuration"
Video="Configuration vidéo de tournoi Unreal"
; EN: RecoveryMode="Unreal Tournament Recovery Mode"
RecoveryMode="Mode de récupération de tournoi irréel"
WebPage="http://www.oldunreal.com"
Direct3DWebPage="https://web.archive.org/web/20090930075309/http://unreal.epicgames.com:80/Direct3D.htm"
; EN: Detecting="Detecting 3D video devices, please wait..."
Detecting="Détection des appareils vidéo 3D, veuillez patienter ..."
; EN: SoundLow="Low sound quality"
SoundLow="Faible qualité sonore"
; EN: SoundHigh="High sound quality"
SoundHigh="Haute qualité sonore"
; EN: SkinsLow="Medium detail player skin textures"
SkinsLow="Textures de peau de joueur à détails moyens"
; EN: SkinsHigh="High detail player skins"
SkinsHigh="Skins de joueurs très détaillés"
; EN: WorldLow="Medium detail world textures"
WorldLow="Textures du monde à détails moyens"
; EN: WorldHigh="High detail textures"
WorldHigh="Textures très détaillées"
; EN: ResLow="Low video resolution"
ResLow="Résolution vidéo basse"
; EN: ResHigh="Standard video resolution"
ResHigh="Résolution vidéo standard"

[Descriptions]
; EN: SoftDrv.SoftwareRenderDevice="Unreal Tournament's built-in software renderer. Compatible with all video cards."
SoftDrv.SoftwareRenderDevice="Rendu logiciel intégré à Unreal Tournament. Compatible avec toutes les cartes vidéo."
; EN: GlideDrv.GlideRenderDevice="3dfx Glide support, the optimal choice for 3dfx owners. 3dfx card required."
GlideDrv.GlideRenderDevice="Prise en charge de 3dfx Glide, le choix optimal pour les propriétaires de 3dfx. Carte 3dfx requise."
; EN: D3DDrv.D3DRenderDevice="Use Direct3D 7 hardware rendering. Works with most video cards."
D3DDrv.D3DRenderDevice="Utilisez le rendu matériel Direct3D 7. Fonctionne avec la plupart des cartes vidéo."
; EN: D3D9Drv.D3D9RenderDevice="Use Direct3D 9 hardware rendering. Much better performance than Direct3D 7 but will not work on very old video cards."
D3D9Drv.D3D9RenderDevice="Utilisez le rendu matériel Direct3D 9. De bien meilleures performances que Direct3D 7 mais ne fonctionnera pas sur de très vieilles cartes vidéo."
; EN: OpenGLDrv.OpenGLRenderDevice="Use OpenGL hardware rendering. Works great on most video cards. Our preferred option."
OpenGLDrv.OpenGLRenderDevice="Utilisez le rendu matériel OpenGL. Fonctionne très bien sur la plupart des cartes vidéo. Notre option préférée."
; EN: MetalDrv.MetalRenderDevice="For users with S3 Savage4 video cards."
MetalDrv.MetalRenderDevice="Pour les utilisateurs de cartes vidéo S3 Savage4."
; EN: ALAudio.ALAudioSubsystem="Use Unreal Tournament's advanced OpenAL support. Provides best performance and support for high end soundcards. Be sure to have the latest drivers for your soundcard. EFX support. Works best with SoundBlaster."
ALAudio.ALAudioSubsystem="Utilisez le support OpenAL avancé d'Unreal Tournament. Fournit les meilleures performances et un support pour les cartes son haut de gamme. Assurez-vous d'avoir les derniers pilotes pour votre carte son. Prise en charge EFX. Fonctionne mieux avec SoundBlaster."
; EN: Galaxy.GalaxyAudioSubsystem="Unreal Galaxy sound. Deprecated. Use as fallback."
Galaxy.GalaxyAudioSubsystem="Son Galaxy irréel. Obsolète. Utiliser comme solution de secours."

[IDDIALOG_ConfigPageDetail]
IDC_ConfigPageDetail=" "
; EN: IDC_DetailPrompt="Based on your computer's speed, memory, and video card, Unreal Tournament has selected the following detail options in order to optimize performance."
IDC_DetailPrompt="En fonction de la vitesse, de la mémoire et de la carte vidéo de votre ordinateur, Unreal Tournament a sélectionné les options détaillées suivantes afin d'optimiser les performances."
; EN: IDC_DetailNote="You may change these options from the game's 'Preferences' window later, if you wish."
IDC_DetailNote="Vous pouvez modifier ces options à partir de la fenêtre «Préférences» du jeu plus tard, si vous le souhaitez."

[IDDIALOG_ConfigPageFirstTime]
IDC_ConfigPageFirstTime=" "
; EN: IDC_Prompt="Unreal Tournament is starting up for the first time.  If you experience any problems, please read the release notes in the 'Help' folder of your Unreal Tournament installation."
IDC_Prompt="Unreal Tournament démarre pour la première fois. Si vous rencontrez des problèmes, veuillez lire les notes de publication dans le dossier «Aide» de votre installation Unreal Tournament."

[IDDIALOG_ConfigPageSound]
IDC_ConfigPageSound=" "
; EN: IDC_SoundPrompt="Your computer supports the following sound devices. Chose the optimal one for your system."
IDC_SoundPrompt="Votre ordinateur prend en charge les périphériques audio suivants. Choisissez celui qui convient le mieux à votre système."
IDC_SoundNote=" "
; EN: IDC_Compatible="Show certified, compatible devices"
IDC_Compatible="Afficher les appareils certifiés et compatibles"
; EN: IDC_All="Show all devices"
IDC_All="Afficher tous les appareils"

[IDDIALOG_ConfigPageRenderer]
IDC_ConfigPageRenderer=" "
; EN: IDC_RenderPrompt="Your computer supports the following 3D video devices. Unreal Tournament has chosen the optimal one. If you wish to change this, highlight an option below."
IDC_RenderPrompt="Votre ordinateur prend en charge les périphériques vidéo 3D suivants. Unreal Tournament a choisi le meilleur. Si vous souhaitez changer cela, mettez en surbrillance une option ci-dessous."
IDC_RenderNote=" "
; EN: IDC_Compatible="Show certified, compatible devices"
IDC_Compatible="Afficher les appareils certifiés et compatibles"
; EN: IDC_All="Show all devices"
IDC_All="Afficher tous les appareils"

[IDDIALOG_ConfigPageSafeMode]
IDC_ConfigPageSafeMode=" "
; EN: IDC_SafeModePrompt="The previous time Unreal Tournament was run, it was not shut down properly. In case the shut down was caused by a problem, you may use the options below for recovery."
IDC_SafeModePrompt="La dernière fois qu'Unreal Tournament a été lancé, il ne s'est pas arrêté correctement. Si l'arrêt a été causé par un problème, vous pouvez utiliser les options ci-dessous pour la récupération."
; EN: IDC_SafeModePrompt2="Unreal Tournament safe mode options: If you are experiencing problems, you may use the options below for recovery."
IDC_SafeModePrompt2="Options du mode sans échec Unreal Tournament: Si vous rencontrez des problèmes, vous pouvez utiliser les options ci-dessous pour la récupération."
; EN: IDC_Run="Run Unreal Tournament"
IDC_Run="Lancer un tournoi irréel"
; EN: IDC_Video="Change your 3D video device"
IDC_Video="Changez votre appareil vidéo 3D"
; EN: IDC_Audio="Change your audio device"
IDC_Audio="Changez votre appareil audio"
; EN: IDC_SafeMode="Run Unreal Tournament in safe mode - for troubleshooting"
IDC_SafeMode="Exécutez Unreal Tournament en mode sans échec - pour le dépannage"
; EN: IDC_Web="Visit our Web site for troubleshooting tips"
IDC_Web="Visitez notre site Web pour obtenir des conseils de dépannage"

[IDDIALOG_ConfigPageSafeOptions]
IDC_ConfigPageSafeOptions=" "
; EN: IDC_SafeOptions="Safe mode options, for diagnosing problems"
IDC_SafeOptions="Options du mode sans échec, pour diagnostiquer les problèmes"
; EN: IDC_NoSound="Disable all sound"
IDC_NoSound="Désactiver tous les sons"
; EN: IDC_No3DSound="Disable 3D sound hardware"
IDC_No3DSound="Désactiver le matériel audio 3D"
; EN: IDC_No3DVideo="Disable 3D video hardware"
IDC_No3DVideo="Désactiver le matériel vidéo 3D"
; EN: IDC_Window="Run the game in a window (rather than fullscreen)"
IDC_Window="Lancer le jeu dans une fenêtre (plutôt qu'en plein écran)"
; EN: IDC_Res="Run in standard 1024x768 resolution"
IDC_Res="Exécuter en résolution standard de 1024x768"
; EN: IDC_ResetConfig="Reset all configuration options to defaults"
IDC_ResetConfig="Réinitialiser toutes les options de configuration aux valeurs par défaut"
; EN: IDC_NoProcessor="Disable Pentium III/3DNow processor extensions"
IDC_NoProcessor="Désactiver les extensions de processeur Pentium III / 3DNow"
; EN: IDC_NoJoy="Disable joystick support"
IDC_NoJoy="Désactiver la prise en charge du joystick"

[IDDIALOG_ConfigPageDriver]
IDC_ConfigPageDriver=" "
; EN: IDC_DriverText="Unreal Tournament has detected the following Direct3D compatible video card:"
IDC_DriverText="Unreal Tournament a détecté la carte vidéo compatible Direct3D suivante:"
; EN: IDC_DriverInfo="Since you have chosen Direct3D, Unreal Tournament will attempt to use this video card's driver for Direct3D support.\n\nHowever, some 3D card drivers must be updated in order to work reliably with Unreal Tournament's leading-edge 3D features.  We recommend following the web link below for more information about your video card's compatibility, and to obtain the latest Direct3D drivers.\n\nIf you experience any graphical problems such as incorrect colours, flashing polygons, slow performance, or crashes, please use the 'Unreal Tournament Safe Mode' link in the 'Start / Programs' to change your video driver."
IDC_DriverInfo="Puisque vous avez choisi Direct3D, Unreal Tournament tentera d'utiliser le pilote de cette carte vidéo pour la prise en charge de Direct3D. \ N \ nCependant, certains pilotes de carte 3D doivent être mis à jour afin de fonctionner de manière fiable avec les fonctionnalités 3D de pointe d'Unreal Tournament. Nous vous recommandons de suivre le lien Web ci-dessous pour plus d'informations sur la compatibilité de votre carte vidéo et pour obtenir les derniers pilotes Direct3D. \ N \ nSi vous rencontrez des problèmes graphiques tels que des couleurs incorrectes, des polygones clignotants, des performances lentes ou des plantages, veuillez utiliser le Lien 'Unreal Tournament Safe Mode' dans le 'Démarrer / Programmes' pour changer votre pilote vidéo."
; EN: IDC_Web="For links the latest drivers, visit our web page:"
IDC_Web="Pour obtenir des liens vers les derniers pilotes, visitez notre page Web:"
; EN: IDC_WebButton="Direct3D Information && Drivers Page"
IDC_WebButton="Page d'informations et de pilotes Direct3D"
; EN: IDC_Card="Unknown"
IDC_Card="Inconnue"
